.comTitleMedia {
  font-weight: 600;
  font-size: 20px;
  line-height: 29px;
}
.centerMg1023 {
  margin-left: 20px;
  margin-right: 20px;
}
.centerPd1023 {
  padding-left: 20px;
  padding-right: 20px;
}
.centerMg768 {
  margin-left: 4vw;
  margin-right: 4vw;
}
.centerPd768 {
  padding-left: 4vw;
  padding-right: 4vw;
}
@keyframes expand {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.download {
  background-color: #f8f8f9;
  padding-top: 140px;
}
.download .download-bg {
  width: 100%;
  min-width: 1200px;
  height: 1000px;
  background: url('/images/download/bg.png') no-repeat center;
  background-size: 100% 1000px;
}
.download .download-bg .download-client {
  padding-top: 120px;
}
.download .download-bg .download-client .title {
  font-weight: 900;
  font-size: 54px;
  color: #000000;
  line-height: 78px;
  text-align: center;
}
.download .download-bg .download-client .subtitle {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  margin: 0 auto;
  background: linear-gradient(0, #4a72e7 0%, #8bbbf9 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 20px;
}
.download .download-bg .download-client .download-cards {
  margin-top: 60px;
}
.download .download-bg .download-client .download-cards ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 20px;
}
.download .download-bg .download-client .download-cards ul li {
  width: 380px;
  height: auto;
  background: #ffffff;
  align-content: center;
  min-height: 260px;
  border-radius: 20px;
  text-align: center;
}
.download .download-bg .download-client .download-cards ul li .icon {
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
.download .download-bg .download-client .download-cards ul li .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.download .download-bg .download-client .download-cards ul li .icon-code {
  width: 120px;
  height: 120px;
  background-color: #d8d8d8;
  margin: 0 auto;
}
.download .download-bg .download-client .download-cards ul li .icon-code > img {
  width: 100%;
  height: 100%;
  background: #000000;
}
.download .download-bg .download-client .download-cards ul li .icon-code .wxImg {
  background: #fff;
}
.download .download-bg .download-client .download-cards ul li .card-title {
  font-size: 16px;
  color: #1b2c50;
  line-height: 24px;
  margin-top: 20px;
}
.download .download-bg .download-client .download-cards ul li .btn-icon {
  flex-shrink: 0;
  cursor: pointer;
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
.download .download-bg .download-client .download-cards ul li .btn-icon svg {
  width: 100%;
  height: 100%;
  display: block;
}
.download .download-bg .download-client .download-cards ul li .btn-icon use {
  fill: #fff;
}
.download .download-bg .download-client .download-cards ul li .btn-icon path {
  fill: #fff;
}
.download .download-bg .download-client .download-cards ul li .download-btn {
  box-shadow: 0px 0px 10px 0px rgba(33, 112, 255, 0.1);
  border-radius: 100px;
  height: 36px;
  width: 180px;
  margin: 30px auto 5px;
}
.download .download-bg .download-client .download-cards ul li .li-hover {
  display: none;
  animation: expand 3s forwards;
}
.download .download-bg .download-client .download-cards ul li .li-hover .download-icon {
  width: 64px;
  height: 64px;
  background: url('/images/download/download-icon.png') no-repeat center;
  background-size: 64px;
  margin: 0 auto;
  margin-top: 40px;
}
.download .download-bg .download-client .download-cards ul li .li-hover .text {
  font-size: 16px;
  color: #1b2c50;
  line-height: 24px;
  margin-top: 10px;
}
.download .download-bg .download-client .download-cards ul li .li-hover .btns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  gap: 20px;
}
.download .download-bg .download-client .download-cards ul li .li-hover .btns .btn {
  width: 160px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  cursor: pointer;
}
.download .download-bg .download-client .download-cards ul li .li-hover .btns .btn.btn1 {
  background: #2254f5;
  border-radius: 196px;
  color: #ffffff;
}
.download .download-bg .download-client .download-cards ul li .li-hover .btns .btn.btn2 {
  border-radius: 196px;
  border: 1px solid #2254f5;
}
.download .download-bg .download-client .download-cards ul li .li-hover .btns .btn.disabled {
  background-color: #999;
  cursor: not-allowed;
}
.download .download-bg .download-client .download-cards ul li .li-hover .get-past {
  font-size: 14px;
  color: #2254f5;
  line-height: 24px;
  margin-top: 20px;
  cursor: pointer;
}
.download .download-bg .download-client .version-run-ask {
  width: 100%;
  height: 108px;
  background: url(/images/download/version-bg.png) no-repeat center;
  background-size: 100% 108px;
  padding: 30px;
  font-size: 16px;
  color: #1b2c50;
  line-height: 24px;
}
.download .title-com {
  font-weight: 900;
  font-size: 32px;
  color: #000000;
  line-height: 46px;
}
.download .updata-log {
  padding-top: 72px;
}
.download .updata-log .updata-log-main {
  width: 100%;
  min-height: 280px;
  background: url(/images/download/logs-bg.png) #fff no-repeat right bottom;
  background-size: 216px 162px;
  border-radius: 20px;
  padding: 30px;
  margin-top: 29px;
}
.download .updata-log .updata-log-main .title {
  font-size: 20px;
  color: #1b2c50;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
.download .updata-log .updata-log-main .text {
  line-height: 2;
  color: #666;
  font-size: 16px;
}
.download .updata-log .updata-log-main .text ul {
  margin-top: 20px;
}
.download .updata-log .updata-log-main .text ul li {
  font-size: 16px;
  line-height: 24px;
}
.download .updata-log .updata-log-main .btn {
  width: 160px;
  height: 36px;
  background: linear-gradient(222deg, #92b8ff 0%, #2254f5 100%);
  border-radius: 81px;
  text-align: center;
  line-height: 36px;
  color: #ffffff;
  margin-top: 20px;
  cursor: pointer;
}
.download .common-problem {
  padding-top: 100px;
  margin-bottom: 120px;
}
.download .common-problem .common-problem-main {
  margin-top: 28px;
}
.download .common-problem .common-problem-main ul li {
  font-size: 16px;
  color: #1b2c50;
  line-height: 24px;
  background: #ffffff;
  border-radius: 20px;
  padding: 30px 110px 30px 30px;
  width: 100%;
  position: relative;
}
.download .common-problem .common-problem-main ul li + li {
  margin-top: 20px;
}
.download .common-problem .common-problem-main ul li .icon {
  width: 20px;
  height: 20px;
  color: #c0c4cc;
  margin-right: 20px;
  fill: #c0c4cc;
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  transition: transform 0.3s ease;
  /* 设置旋转动画的过渡效果 */
}
.download .common-problem .common-problem-main ul li .problem-title {
  font-size: 20px;
  color: #1b2c50;
  line-height: 24px;
}
.download .common-problem .common-problem-main ul li .problem-explain {
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  margin-top: 24px;
  display: none;
}
.download .common-problem .common-problem-main .download-help {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.download .common-problem .common-problem-main .download-help a {
  padding: 0 18px;
  min-width: 120px;
  height: 36px;
  background: linear-gradient(135deg, #3b74fe 0%, #4e9bfd 100%);
  border-radius: 8px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.download .common-problem .common-problem-main .download-help a img {
  width: 16px;
  margin-left: 10px;
}
.wap-block {
  display: none;
}
.captcha-btn.disabled-btn {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}
